/* @override http://www.plastictasvrij.nl/plastic.css */

/* @override http://www.plastictasvrij.nl/plastic.css */

/* @override http://plastictasvrij.nl/plastic.css */

/* @override http://www.plastictasvrij.nl/plastic.css */

/* @override http://www.PlasticTasVrij.nl/plastic.css */

/* @override http://www.plastictasvrij.nl/plastic.css */

html {
overflow-y: scroll;
	background: #fff url(afb/plastic_bg2.jpg);
}

img {
	border: 0px;
}

body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 80%;
	color: #043ba2;
	margin: 0px auto 0px auto;
}


#container {
	text-align: center;
	padding: 0px;
	width: 980px;
	margin: 0px auto 0px auto;
	background: white url(afb/bg_content3.png) repeat-y;
}

#header {
	width: 980px;
	height: 230px;
	background: transparent url(afb/bg_header_dordrecht.jpg) no-repeat -9px;
}

#header_content {
	width: 600px;
	height: 230px;
	background-color: transparent;
	float: right;
}

#logo {
	width: 330px;
	height: 219px;
	background-color: transparent;
	float: left;
	position: relative;
	top: 12px;
	left: 20px;
}

#twitterblokje {
	float: right;
	position: relative;
	top: 10px;
	right: 34px;
	visibility: hidden;
}

#likol {
	background-color: transparent;
	width: 770px;
	float: left;
	overflow: hidden;
}

.tab_off:hover {
	width: 129px;
	height: 25px;
	background-color: #1a5fd8;
	float: left;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: white;
	margin-right: 1px;
}

.tab_on {
	width: 129px;
	height: 25px;
	background-color: #1a5fd8;
	float: left;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: white;
	margin-right: 1px;
}

.tab_on:hover {
	width: 129px;
	height: 25px;
	background-color: #189b23;
	float: left;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: white;
	margin-right: 1px;
}

.tab_off {
	width: 129px;
	height: 25px;
	background-color: #189b23;
	float: left;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: white;
	margin-right: 1px;
}

.tab_off:hover, .tab_on, .tab_on:hover, .tab_off, a{
	color: white;
	text-decoration: none;
}

#rekol
 {
	background-color: transparent;
	width: 200px;
	float: right;
}

.inzet
 {
	background-color: #7eb4e6;
	width: 230px;
	float: left;
	padding: 8px 18px 10px;
	margin-bottom: 12px;
	color: #082b4b;
	margin-right: 16px;
	position: relative;
	left: -20px;
}

 div#content.plattetext.style2
 {
	color: #1c61d8;
}

.sponsors
 {
	background-color: transparent;
	text-align: left;
	color: #0643ae;
	font: italic 14px/22px Georgia, "Times New Roman", Times, serif;
	margin-left: 12px;
	margin-right: 12px;
	margin-top: 15px;
}

.foto_rechts
 {
	float: right;
	margin-left: 15px;
	margin-bottom: 12px;
}

.foto_links
 {
	float: left;
	margin-bottom: 12px;
	margin-right: 15px;
}

#menu
 {
	background-color: transparent;
	padding: 0px;
	overflow: hidden;
}

#content_container
 {
	background-color: transparent;
	width: 760px;
}

#content
 {
	background-color: transparent;
	margin: 20px;
}

#footer
 {
	background-color: #bfe7b5;
	padding: 0px;
	margin: 0px auto 0px auto;
	clear: both;
	width: 980px;
}

#footercontent
 {
	padding: 17px;
	font-size: 11px;
	line-height: 15px;
}

.plattetext
 {
	font-size: 12px;
	text-align: left;
	line-height: 21px;
}

.plattetext_inzet
 {
	font-size: 12px;
	text-align: left;
	line-height: 21px;
	font-weight: bold;
	color: #0643ae;
}

.lijstje
 {

}

.hoofdkop
 {
	font-size: 28px;
	color: #1c61d8;
	text-align: left;
	line-height: 32px;
	margin-top: 12px;
	margin-bottom: 12px;
	font-weight: bold;
}

.tussenkop
 {
	font-size: 19px;
	font-weight: bold;
	color: #189b23;
	text-align: left;
	margin-top: 12px;
	margin-bottom: 12px;
	line-height: 24px;
}

.tussenkop_inzet
 {
	font-size: 19px;
	font-weight: bold;
	color: white;
	text-align: left;
	margin-top: 12px;
	margin-bottom: 12px;
	line-height: 24px;
}

a:link {
	text-decoration: underline;
	color: #189b23;
	font-weight: bold;
}

a:visited {
	text-decoration: underline;
	color: #189b23;
	font-weight: bold;
}

a:hover {
	text-decoration: underline;
	color: #0a43ac;
	font-weight: bold;
}

a:active {
	text-decoration: underline;
	color: #189b23;
	font-weight: bold;
}

#menubox {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-align:left;
	height:30px;
	background-color: transparent;
	letter-spacing: 1px;
	position: relative;
}
#menubox ul {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
#menubox ul li {
	display: inline;
}
#menubox ul li a {
	color: #ffffff;
	text-decoration:none;
	float:left;
	text-align: center;
	background-color: #189b23;
	border-right: 8px solid #fff;
	padding: 5px 12px;
}
#menubox ul li a:hover, #menubox .active {
	color: #ffffff;
	background-color: #1c61d8;
}

